ROHTO BUGS - Bug #1607

[ESS-LEAVE] fixing validasi pada saat memilih tanggal dimana tanggal tersebut memiliki starttime
0000 dan endtime 0000

09/16/2022 04:43 PM - Muhammad Bintar

Status: Closed Start date: 09/16/2022
Priority: Normal Due date: 09/20/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan validasi pada saat memilih tanggal cuti dimana:
jika ada tanggal attendance yang memiliki starttime 0000 dan endtime 0000 maka jangan kena validasi "sorry you have attendance"

contoh employeeid 00000058 dan di tanggal 13 september 2022
History

#1 - 09/17/2022 04:32 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

perbaikan :

- custparam :

LVCKDATE

makasih

#2 - 09/20/2022 03:09 PM - Muhammad Bintar

- Status changed from QA Test to Deploy
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

oke sudah fix.....

#3 - 09/20/2022 03:09 PM - Muhammad Bintar
- Status changed from Deploy to Closed

Files

clipboard-202209161640-0lj7t.png 125 KB 09/16/2022 Muhammad Bintar
clipboard-202209161640-9ubyh.png 74.4 KB 09/16/2022 Muhammad Bintar
clipboard-202209161640-k0ifl.png 65.3 KB 09/16/2022 Muhammad Bintar

07/02/2025 22


http://www.tcpdf.org

